<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetInstability](./bitburner.darknetinstability.md) &gt; [authenticationDurationMultiplier](./bitburner.darknetinstability.authenticationdurationmultiplier.md)

## DarknetInstability.authenticationDurationMultiplier property

The increase in time that authentication takes, as a decimal

**Signature:**

```typescript
authenticationDurationMultiplier: number;
```
